apiVersion: apps/v1
kind: Deployment
metadata:
  name: vendaweb-portal
spec:
  template:
    spec:
      containers:
        - name: portal
          image: 172.35.0.216:3000/simplifique/vendaweb-portal:d76c186
